.pc {
    display: block;
}

@media screen and (max-width: 767px) {
    .pc {
        display: none;
    }

    /*共通パーツ タイトル*/
    #s01 h2,
    #s02 h2,
    #s04 h2 {
        width: auto;
        font-size: 18px;
        border-left: 5px solid #8CC11F;
        height: auto;
        font-weight: 600;
        line-height: 1.5;
    }

    #s01,
    #s01 .text01,
    #s02,
    #s02 .box_rap,
    #s02 .box_rap .box02,
    #s02 .box_rap .box01,
    #s03 h2,
    #s03 p,
    #s04,
    #s04 .box_rap06,
    #s04 .box_rap05,
    #s04 .box_rap04,
    #s04 .box_rap03,
    #s04 .box_rap02,
    #s04 .box_rap01,
    #s04 .box_rap01 .box01,
    #s04 .box_rap02 .box01,
    #s04 .box_rap03 .box01,
    #s04 .box_rap04 .box01,
    #s04 .box_rap05 .box01,
    #s04 .box_rap06 .box01,
    #s04 .box_rap01 .box01 dd,
    #s04 .mtaa_btn a {
        width: 100%;
    }

    #s04 .box_rap01 .box01,
    #s04 .box_rap02 .box01,
    #s04 .box_rap03 .box01,
    #s04 .box_rap04 .box01,
    #s04 .box_rap05 .box01,
    #s04 .box_rap06 .box01 {
        padding: 20px 5%;
    }


    #s04 .box_rap06,
    #s04 .box_rap05,
    #s04 .box_rap04,
    #s04 .box_rap03,
    #s04 .box_rap02,
    #s04 .box_rap01 {
        padding-bottom: 0;
        border-bottom: none;
    }


    img {
        max-width: 100% !important;
        width: 100%;
        height: auto;
    }

    #s01 {
        margin-bottom: 40px;
        background: none;
    }

    #s01 .text01 {
        position: relative;

        font-size: 16px;
    }

    #s01 .text01::after {
        position: relative;
        content: "";
        margin-top: 15px;
        display: block;
        width: 100%;
        height: 45vw;
        background: url("../img/license/img09.jpg") no-repeat center /contain;
    }

    #s01 dl {
        margin-bottom: 10px;
    }

    #s01 dt {
        margin-bottom: 15px;
        font-size: 16px;
    }

    #s01 dd {
        font-size: 16px;
        line-height: 1.5;
        background: url(../img/license/icon01.jpg) left top no-repeat;
    }

    #s01 dd+dd {
        margin-top: 20px;
    }


    #s01,
    #s02 {
        padding-inline: 3%;
    }

    #s02 {
        margin-bottom: 40px;
    }



    #s02 .text01 {
        margin-bottom: 30px;
        padding-bottom: 20px;
    }

    #s02 .text02 {
        margin-bottom: 20px;
    }

    #s02 .box_rap {
        display: block;
    }

    #s02 .box_rap .box01 {
        margin-bottom: 20px;
    }

    #s02 .box_rap .box02,
    #s02 .box_rap .box01 {
        padding-block: 20px;
        border: 3px solid #F1F0E9;
    }

    #s02 .box_rap .icon {
        position: static;
        margin-inline: auto;
        padding: 10px;
        display: block;
        max-width: 100px;
        width: 100%;
        font-size: 18px;
        border-radius: 10px;
    }

    #s02 .box_rap .green {
        font-size: 16px;
    }

    #s03 {
        margin-bottom: 40px;
    }



    #s03 .rap {
        padding-inline: 3%;
    }

    #s03 h2 {
        position: relative;
        display: flex;
        gap: 2%;
        align-items: center;
        height: auto;
        margin-bottom: 20px;
        padding-left: 0;
        line-height: 1.5;
        font-size: 18px;
        background: none;
    }

    #s03 h2::before {
        content: "";
        display: block;
        width: 45vw;
        height: 20vw;
        background: url(../img/license/icon02.jpg) no-repeat center /contain;
    }

    #s04 {
        margin-bottom: 40px;
        padding-inline: 3%;
    }

    #s04 .box_rap01 .box01,
    #s04 .box_rap02 .box01,
    #s04 .box_rap03 .box01,
    #s04 .box_rap04 .box01,
    #s04 .box_rap05 .box01,
    #s04 .box_rap06 .box01 {
        border-top: 2px solid #8CC11F;
    }

    #s04 .box_rap01 h3,
    #s04 .box_rap02 h3,
    #s04 .box_rap03 h3,
    #s04 .box_rap04 h3,
    #s04 .box_rap05 h3,
    #s04 .box_rap06 h3 {
        position: relative;
        background: none;
        padding: 0;
        font-weight: 700;
        font-size: 18px;
        line-height: 1.5;
        border-bottom: none;
        text-align: center;
    }

    #s04 .box_rap01 h3::before,
    #s04 .box_rap02 h3::before,
    #s04 .box_rap03 h3::before,
    #s04 .box_rap04 h3::before,
    #s04 .box_rap05 h3::before,
    #s04 .box_rap06 h3::before {
        content: "";
        margin: 0 auto 15px;
        display: block;
        width: 75px;
        height: 65px;
    }

    #s04 .box_rap01 h3::before {
        background: url(../img/license/icon03.jpg) left top no-repeat;
    }

    #s04 .box_rap02 h3::before {
        background: url(../img/license/icon04.jpg) left top no-repeat;
    }

    #s04 .box_rap03 h3::before {
        background: url(../img/license/icon05.jpg) left top no-repeat;
    }

    #s04 .box_rap04 h3::before {
        background: url(../img/license/icon06.jpg) left top no-repeat;
    }

    #s04 .box_rap05 h3::before {
        background: url(../img/license/icon07.jpg) left top no-repeat;
    }

    #s04 .box_rap06 h3::before {
        background: url(../img/license/icon08.jpg) left top no-repeat;
    }


    #s04 .box_rap01 .box01 dl {
        padding: 10px 5%;
    }

    #s04 .text01 {
        margin-bottom: 20px;
        font-size: 16px;
    }

    #s04 .mtaa_btn a {
        max-width: 400px;
        width: 100%;
        font-size: 20px;
        height: auto;
        line-height: 1.5;
        padding: 30px 5%;
    }

    #s04 .mtaa_btn p.center {
        text-align: left;
        font-size: 16px;
    }

}